from django.conf.urls import url
from .views import choose_project, mobileregression, get_plot_data

urlpatterns = [
    url(r'^$', choose_project),
    url(r'^(\d+)/plot\.json$', get_plot_data),
    url(r'^(\w+)$', mobileregression),
    url(r'^(\w+)/(\d+)$', mobileregression),
]
